<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>OX</name>
	<comment>OX</comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.jetbrains.kotlin.ui.kotlinBuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.jdt.core.javabuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.jdt.core.javanature</nature>
		<nature>org.jetbrains.kotlin.core.kotlinNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>kotlin_bin</name>
			<type>2</type>
			<locationURI>org.jetbrains.kotlin.core.filesystem:/OX/kotlin_bin</locationURI>
		</link>
	</linkedResources>
</projectDescription>
